Subject: Re: bug#5236: 23.1.90; histograms with calc

From: Lennart Borgman <[email-masked]>
Date: Wed, 16 Dec 2009 23:45:04 +0100

On Wed, Dec 16, 2009 at 11:10 PM, Jay Belanger <[email-masked]> wrote:
>
>> I wonder if someone can take a look at the histogram functions of calc.
>> It will be great if it can be enhanced to be more useful.
> ...
>> I am raising this bug so that one day relying on matlab for histograms
>> would not be necessary. I find the matlab interface straightforward and
>> so it might be worthwhile to add to calc.
>
>
> Thanks for bringing this up; I'll take a look at this next week (after
> finals).

I do not know if it is of any help at all, but in nXhtml there is a
small elisp file chart.el that is supposed to be able to use different
services for creating charts. It can currently only use google charts.

The interface is not well thought out, it is experimental. I have not
had time to finish it, but I have used it myself at least.